Bug 1023055 - Missing documentation of enabling SSL in clients on Windows
Missing documentation of enabling SSL in clients on Windows
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity high
: 3.0
: ---
Assigned To: Jared MORGAN
Petra Svobodová
:
Depends On:
Blocks: 927444
  Show dependency treegraph
 
Reported: 2013-10-24 10:00 EDT by Petra Svobodová
Modified: 2015-08-09 21:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-22 10:28:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petra Svobodová 2013-10-24 10:00:49 EDT
Description of problem:
Enabling SSL connection between clients on Windows and qpid broker is quite different from linux, so it should be documented. 

Version-Release number of selected component (if applicable):
Red Hat Enterprise MRG 3
Messaging Installation and Configuration Guide, Edition 1

Actual results:
There is no description of enabling SSL connection in Windows clients

Expected results:
Enabling SSL connection in Windows clients should be documented separately.
Comment 7 Petra Svobodová 2014-08-12 09:39:50 EDT
Enabling SSL on Windows was added into the documentation and description of the procedure is correct, but one terminal transcript contains a hostname of our virtual machine ("Procedure 8.4. Modify broker configuration file"). 

Could you possibly remove the hostname from the transcript?

-> ASSIGNED
Comment 9 Petra Svobodová 2014-08-15 05:13:56 EDT
The hostname was changed; enabling SSL on Windows is properly documented. 

Joshua, thank you for your quick response!

--> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.